.topnav {
	height: 59px;
	background: url(../images/topnav-sprite.gif) repeat-x 0 0;
}
.topnav ul {
	list-style: none;
	margin-left: 10px;
	clear: both;
}
/* Main Nav */
.topnav .mainnav li,
.topnav .mainnav li a {
	display: block;
	float: left;
	position: relative;
	height: 33px;
	line-height: 33px;
	font-size: 16px;
}
.topnav .mainnav li.on,
.topnav .mainnav li:hover {
	background: url(../images/topnav-sprite.gif) no-repeat 0 -59px;
	margin-right: 4px;
	left: -1px;
}
.topnav .mainnav li.on a,
.topnav .mainnav li:hover a {
	background: url(../images/topnav-sprite.gif) no-repeat right -59px;
	left: 3px;
	padding-right: 3px;
}
.topnav .mainnav li b {
	padding: 0 8px;
	border-right: 1px solid #CC0000;
	font-weight: normal;
}
.topnav .mainnav li.on b {
	font-weight: bold;
}
.topnav .mainnav li.last b {
	border: none;
}
.topnav .mainnav li.on b,
.topnav .mainnav li:hover b {
	padding: 0 5px;
	border: none;
}
.topnav .mainnav li a {
	text-decoration: none;
}
.topnav .mainnav li a:link,
.topnav .mainnav li a:visited {
	color: #FFFFFF;
}
.topnav .mainnav li a:hover,
.topnav .mainnav li a:active {
	color: #DA251D;
}
.topnav .mainnav li.on a:link,
.topnav .mainnav li.on a:visited,
.topnav .mainnav li.on a:hover,
.topnav .mainnav li.on a:active,
.topnav .mainnav li:hover a:link,
.topnav .mainnav li:hover a:visited,
.topnav .mainnav li:hover a:hover,
.topnav .mainnav li:hover a:active {
	color: #DA251D;
}
/* Sub Nav */
.topnav .subnav li,
.topnav .subnav li a {
	display: block;
	float: left;
	position: relative;
	height: 23px;
	line-height: 23px;
	*line-height: 22px;
	font-size: 15px;
}
.topnav .subnav li.on {
	border-bottom: 3px solid #DA251D;
}
.topnav .subnav li b {
	padding: 0 8px;
	border-right: 1px solid #CCCCCC;
	font-weight: normal;
}
.topnav .subnav li.on b {
	font-weight: bold;
}
.topnav .subnav li.last b {
	border: none;
}
.topnav .subnav li a {
	text-decoration: none;
}
.topnav .subnav li a:link,
.topnav .subnav li a:visited {
	color: #000000;
}
.topnav .subnav li a:hover,
.topnav .subnav li a:active {
	color: #DA251D;
}
.topnav .subnav li.on a:link,
.topnav .subnav li.on a:visited,
.topnav .subnav li.on a:hover,
.topnav .subnav li.on a:active {
	color: #DA251D;
}